<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="jakarta.websocket.api">
    <dependencies>
        <package name="javax.websocket.api"/>
    </dependencies>
</package-spec>